Version: media-video/cclive 0.9.3-r2:0

Depends On: >=media-libs/libquvi-0.4.0:0= >=dev-cpp/glibmm-2.24:2 >=dev-libs/boost-1.49:= >=dev-libs/glib-2.24:2 >=net-misc/curl-7.20 >=dev-libs/libpcre-8.02[cxx] app-arch/xz-utils virtual/pkgconfig

USE Flags:

0.9.3-r2
"amd64 ~ppc ~ppc64 x86"
comments powered by Disqus